OrderDocumentDetail:
  odd_1:
    OrderDocument:    od1
    sender:           "RingCentral" &lt;notify@ringcentral.com&gt;
    recipient:        "Dan Cosgrove" &lt;fax@brazilianhardwood.com&gt;
    date:             '2009-04-17 16:39:01'
    subject:          New Fax Message from (310) 348-9726 on 04/17/2009 at 04:38 PM
    body_html:        |
      <html>
      <head>
      <title>You have fax message!</title>
      <style>
      body {
      	/*margin-left: 6px; margin-top:  6px;*/
      }
      .title {
      	background-position: left 50%; padding-left: 10px; font-weight: bold; font-size: 14px; color: #000066; font-family: Arial
      }
      .blsubtitles {
      	padding-left: 10px; font-weight: bold; font-size: 12px; color: #000066; font-family: Arial
      }
      .lptext {
      	background-position: left 50%; padding-left: 10px; padding-right:10px; font-weight: normal; font-size: 12px; color: #000066; font-family: Arial; text-align: left
      }
      </style>
      </head>
      <body>
      <table style="border-right: #414c99 1px solid; border-top: #414c99 1px solid; border-left: #414c99 1px solid; border-bottom: #414c99 1px solid" cellSpacing="0" cellpadding="0" border="0" width="460">
        <tr>
          <td valign="top" height=174>
            <table cellSpacing="0" cellpadding="0" border="0" width="100%">
              <tbody>
                <tr>
                  <td style="padding-left:1px; padding-top:1px; padding-bottom:1px" bgcolor="#CEE7FF" align="center" height="30">
                    <b><font face="Arial" size="2">You Have a New Fax Message</font></b>
                  </td>
                </tr>
                <tr>
                  <td class=title valign="top" height=66>
                    <table cellSpacing="0" cellpadding="0" align=left border="0" width="100%">
                      <tr>
                        <td class="blsubtitles" align=left width="97">From: </td>
                        <td class=lptext height="25">(310) 348-9726</td>
                      </tr>
                      <tr>
                        <td class="blsubtitles" align=left width="97">Received: </td>
                        <td class=lptext height="25" nowrap>Friday, April 17, 2009 at 04:38 PM</td>
                      </tr>
                      <tr>
                        <td class="blsubtitles" align=left width="97">Pages: </td>
                        <td class=lptext height="25">2</td>
                      </tr>
                      <tr>
                        <td class="blsubtitles" align=left width="97">To: </td>
                        <td class=lptext height="25">(888) 246-1964 (Dan Cosgrove)</td>
                      </tr>
                    </table>
      						</td>
                </tr>
                <tr>
                  <td class=lptext valign="bottom" height=80>
                    <p style="margin-top: 0; margin-bottom: 0">
      		To view this message, please open the attachment.
      		<br><br>
                    	Thank you for using <span style='color:#414C99;font-weight:bold;font-style:italic'>Ring</span><span style='color:#FF6600;font-weight:bold;font-style:italic'>Central</span>.
      							</p><br>
      						</td>
                </tr>
              </tbody>
            </table>
      		</td>
        </tr>
      </table>
      </body>
      </html>
          
  odd_2:
    OrderDocument:    od2
    sender:           "RingCentral" &lt;notify@ringcentral.com&gt;
    recipient:        "Dan Cosgrove" &lt;fax@brazilianhardwood.com&gt;
    date:             '2009-04-17 16:45:53'
    subject:          New Fax Message from (310) 348-9726 on 04/17/2009 at 04:45 PM
    body_html:        |
      <html>
      <head>
      <title>You have fax message!</title>
      <style>
      body {
      	/*margin-left: 6px; margin-top:  6px;*/
      }
      .title {
      	background-position: left 50%; padding-left: 10px; font-weight: bold; font-size: 14px; color: #000066; font-family: Arial
      }
      .blsubtitles {
      	padding-left: 10px; font-weight: bold; font-size: 12px; color: #000066; font-family: Arial
      }
      .lptext {
      	background-position: left 50%; padding-left: 10px; padding-right:10px; font-weight: normal; font-size: 12px; color: #000066; font-family: Arial; text-align: left
      }
      </style>
      </head>
      <body>
      <table style="border-right: #414c99 1px solid; border-top: #414c99 1px solid; border-left: #414c99 1px solid; border-bottom: #414c99 1px solid" cellSpacing="0" cellpadding="0" border="0" width="460">
        <tr>
          <td valign="top" height=174>
            <table cellSpacing="0" cellpadding="0" border="0" width="100%">
              <tbody>
                <tr>
                  <td style="padding-left:1px; padding-top:1px; padding-bottom:1px" bgcolor="#CEE7FF" align="center" height="30">
                    <b><font face="Arial" size="2">You Have a New Fax Message</font></b>
                  </td>
                </tr>
                <tr>
                  <td class=title valign="top" height=66>
                    <table cellSpacing="0" cellpadding="0" align=left border="0" width="100%">
                      <tr>
                        <td class="blsubtitles" align=left width="97">From: </td>
                        <td class=lptext height="25">(310) 348-9726</td>
                      </tr>
                      <tr>
                        <td class="blsubtitles" align=left width="97">Received: </td>
                        <td class=lptext height="25" nowrap>Friday, April 17, 2009 at 04:45 PM</td>
                      </tr>
                      <tr>
                        <td class="blsubtitles" align=left width="97">Pages: </td>
                        <td class=lptext height="25">3</td>
                      </tr>
                      <tr>
                        <td class="blsubtitles" align=left width="97">To: </td>
                        <td class=lptext height="25">(888) 246-1964 (Dan Cosgrove)</td>
                      </tr>
                    </table>
      						</td>
                </tr>
                <tr>
                  <td class=lptext valign="bottom" height=80>
                    <p style="margin-top: 0; margin-bottom: 0">
      		To view this message, please open the attachment.
      		<br><br>
                    	Thank you for using <span style='color:#414C99;font-weight:bold;font-style:italic'>Ring</span><span style='color:#FF6600;font-weight:bold;font-style:italic'>Central</span>.
      							</p><br>
      						</td>
                </tr>
              </tbody>
            </table>
      		</td>
        </tr>
      </table>
      </body>
      </html>
  
  odd_3:
    OrderDocument:    od3
    sender:           "RingCentral" &lt;notify@ringcentral.com&gt;
    recipient:        "Dan Cosgrove" &lt;fax@brazilianhardwood.com&gt;
    date:             '2009-04-20 10:19:41'
    subject:          New Fax Message from (304) 598-5019 on 04/20/2009 at 10:19 AM
    body_html:        |
      <html>
      <head>
      <title>You have fax message!</title>
      <style>
      body {
      	/*margin-left: 6px; margin-top:  6px;*/
      }
      .title {
      	background-position: left 50%; padding-left: 10px; font-weight: bold; font-size: 14px; color: #000066; font-family: Arial
      }
      .blsubtitles {
      	padding-left: 10px; font-weight: bold; font-size: 12px; color: #000066; font-family: Arial
      }
      .lptext {
      	background-position: left 50%; padding-left: 10px; padding-right:10px; font-weight: normal; font-size: 12px; color: #000066; font-family: Arial; text-align: left
      }
      </style>
      </head>
      <body>
      <table style="border-right: #414c99 1px solid; border-top: #414c99 1px solid; border-left: #414c99 1px solid; border-bottom: #414c99 1px solid" cellSpacing="0" cellpadding="0" border="0" width="460">
        <tr>
          <td valign="top" height=174>
            <table cellSpacing="0" cellpadding="0" border="0" width="100%">
              <tbody>
                <tr>
                  <td style="padding-left:1px; padding-top:1px; padding-bottom:1px" bgcolor="#CEE7FF" align="center" height="30">
                    <b><font face="Arial" size="2">You Have a New Fax Message</font></b>
                  </td>
                </tr>
                <tr>
                  <td class=title valign="top" height=66>
                    <table cellSpacing="0" cellpadding="0" align=left border="0" width="100%">
                      <tr>
                        <td class="blsubtitles" align=left width="97">From: </td>
                        <td class=lptext height="25">(304) 598-5019</td>
                      </tr>
                      <tr>
                        <td class="blsubtitles" align=left width="97">Received: </td>
                        <td class=lptext height="25" nowrap>Monday, April 20, 2009 at 10:19 AM</td>
                      </tr>
                      <tr>
                        <td class="blsubtitles" align=left width="97">Pages: </td>
                        <td class=lptext height="25">2</td>
                      </tr>
                      <tr>
                        <td class="blsubtitles" align=left width="97">To: </td>
                        <td class=lptext height="25">(888) 246-1964 (Dan Cosgrove)</td>
                      </tr>
                    </table>
      						</td>
                </tr>
                <tr>
                  <td class=lptext valign="bottom" height=80>
                    <p style="margin-top: 0; margin-bottom: 0">
      		To view this message, please open the attachment.
      		<br><br>
                    	Thank you for using <span style='color:#414C99;font-weight:bold;font-style:italic'>Ring</span><span style='color:#FF6600;font-weight:bold;font-style:italic'>Central</span>.
      							</p><br>
      						</td>
                </tr>
              </tbody>
            </table>
      		</td>
        </tr>
      </table>
      </body>
      </html>
